/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_logo_wrap {margin-top: 2px;}

.readon.readon_grey {
  background: #e5e6e6 !important;
}

#s5_shape5_logo {background: none !important;
  height: 0px !important;
}

span.icon-calendar {display: none;
}

.article-info-term {
    display: none !important;
}

.module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {
    line-height: 20px !important;
  font-size: 16px;
}

div.module_round_box.customTeamclass {
  background: #F1F1F1;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
  font-weight: normal;
   font-size: 2.1em;
}

div.custom.customAboutclass {
  background: #E6E5E5 !important;
  padding: 20px !important;
}

#s5_nav li a {
  display: inline !important;
}

div.module_round_box.customAboutclass {
  background: #E6E5E5;
}

#s5_content_body_wrap {font-size: 1em;}

a.k2ReadMore {padding: 0px !important;
  line-height: 0px;
  color: #4b79a9 !important;
  font-size: 20px;
}

.k2ReadMore {
  background: #184a7d !important;
margin-top: 0px !important;
padding: 0px; !important;}

div.customUserMod .s5_mod_h3_outer {
  background: #184a7d !important;}

div.k2Pagination { 
float:right; 
position:relative; 
right:20%; 
} 
div.k2Pagination ul li { 
list-style: none; 
border: 1px solid #CCCCCC; 
float: left; 
margin-top: 20px !important;
margin-bottom: 50px !important;
padding: 0 4px !important; 
text-align:center; 
position:relative; 
right:40%; 
}

div.k2FeedIcon {
  display: none;
}

div.subCategoryContainer {
  float: left !important;
}

div.subCategory {
  border: 1px solid #ddd;
  margin-top: 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 8px;  
}

.s5_no_custom_bg aside .module_round_box, .s5_yes_custom_bg .module_round_box {
  background: #F2F2F2}

div.module_round_box.customLogobg {
  background: #FFFFFF !important;
}

#s5_component_wrap_inner h1 {margin-bottom: 30px;
}

#s5_breadcrumb_font_login_wrap {background: #504b4b !important;}

div.itemListCategory {background: none;}

.s5_is_css_7 {
overflow: visible !important;
height: 50px !important;
}

.s5_is_css_7 h3 {font-size: 20px !important;}

.fa-blank
{
visibility:hidden !important;
}

h4.newsflash-title.customLatestnews {
    font-size: 1em !important;
    line-height: 170%;
}

h4.newsflash-title.customLatestnews a {
    color: #FFFFFF !important;
}

h4.newsflash-title.customLatestnews a:hover {
    color: #f67b35 !important;
  text-decoration: none !important;
}

#s5_bottom_row3_area1 .module_round_box_outer ul.menu li, #s5_bottom_row3_area1 .module_round_box_outer ul.menu a, #s5_bottom_row3_area1 .module_round_box_outer ul.menu span, #s5_bottom_row3_area1 .module_round_box ul.menu ul, #s5_bottom_row3_area1 .module_round_box ul.menu
{line-height: 100% !important;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    line-height: 100%;
}

div.subCategory {font-size: 12px;}

p {padding: 10px;}

div.itemContainer {
    margin-bottom: 0px;
}

div.catItemLinks {
    margin-bottom: 0px;
    border: 1px;
}

div.tagItemView {padding-bottom: 0px;}

div.componentheading {font-size: 30px;
padding-bottom: 20px;}

h2.tagItemTitle a {color: #4b79a9 !important;}

h3.catItemTitle a {color: #4b79a9 !important;}

div.subCategory h2 a {color: #4b79a9 !important;
font-size: 20px !important;}

div.subCategory div p img {height: 300px !important;}

@media only screen
and (min-width : 150px)
and (max-width : 767px) 
{
div.subCategory div p img {
  display: none;
}
}

div.subCategory {height: 410px !important;}

@media only screen
and (min-width : 150px)
and (max-width : 767px) 
{
div.subCategory {
  height: 150px !important;
}
}

.s5_h3_first, .btn-link {
    color: #FFFFFF !important;
}

div.itemNavigation {
  background: none repeat scroll 0 0 #F2F2F2;}

div.breadcrumbs a.pathway {color: #FFFFFF !important;}

div.s5_resize_bottom_row2.s5_module_box_2 {min-height: 200px !important;}

p.readmore a {margin-bottom: 40px;
}
